/*
Theme Name:     twentysixteen-child
Description:    
Author:         katies
Template:       twentysixteen

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)
*/




@media screen and (min-width: 56.875em) {
    .page-template-full-width-page .content-area {
        width: 100%;
	padding: 0 2em;
    }
}
	.site-header {
		padding: 2.25em 4.5455%;
	}


.entry-title {
	font-family: Montserrat, "Helvetica Neue", sans-serif;
	font-size: 28px;
	font-size: 1.5rem;
	font-weight: 700;
	line-height: 1.25;
	margin-bottom: 1em;
}

.header-image {
	clear: both;
	margin: 0.5em 0;
	border-style: solid;
	border-width: 0.75em;
    	border-color: #fff;
}

.wp-caption .wp-caption-text {
	color: #000000;
	font-size: 16px;
	font-size: 1rem;
	font-style: normal;
	font-weight: bold;
	text-align: center;
	line-height: 1.6153846154;
	padding-top: 0.3em;
}

.widget {
		font-size: 14px;
		font-size: 0.8125rem;
		line-height: 2;
		margin-bottom: 1em;
		padding-top: 0em;
		padding-bottom: 1em;
		border: 0;
		text-align: right;
	}

.widget-area .widget_nav_menu li {
    list-style-type: none;
}


.gallery-caption {
	color: #000;
	display: block;
	font-size: 13px;
	font-size: 0.8125rem;
	font-style: normal;
	background-color: #fff;
	line-height: 1.6153846154;
	padding-top: 0.5384615385em;
}

.gallery-columns-6 .gallery-caption,
.gallery-columns-7 .gallery-caption,
.gallery-columns-8 .gallery-caption,
.gallery-columns-9 .gallery-caption {
	display: none;
}

pre {
	font-family: Merriweather, Georgia, serif;
}

pre {
	border: 0px solid #d1d1d1;
	font-size: 12px;
	font-size: 0.9em;
	line-height: 1.3125;
	margin: 0 0 1.75em;
	max-width: 100%;
	overflow: auto;
	padding: 0em;
	white-space: pre;
	white-space: pre-wrap;
	word-wrap: break-word;
}

ul li{

	margin-left: 1.5em;
	
}



